@charset "utf-8";
/* CSS Document */
*{ border: 0; margin: 0; padding: 0;}
html, body {height: 100%;}
body{font-family: "微软雅黑";font-size:14px;color:#000; margin: 0 auto;}
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:30px;}
.top1000{ width:100%; height:30px; line-height:30px;}
.top_l{ float:left; width:130px;height:30px; margin-left:60px;}
.top_2{float:left; height:30px; line-height:30px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:30px; line-height:30px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}

.banner{float:left;width:1440px;height:445; float:left;text-align:center;}

.tubu{float:left;width:990px;height:1140px; background-image: url(../images/dise.jpg);margin-left:225px;}
.daohang1{float:left;width:963px;height:60px; background-image:url(../images/daohang1.png);margin-left:13px;margin-top:40px;}
.daohang1 p{float:left;color:#FFFFFF; font-size:24px; font-weight:bold;margin-left:130px;margin-top:15px; }
.fangzheng{float:left;width:965px;height:1010px;margin-left:13px;}
.fangzheng1{float:left;width:965px;height:315px;margin-left:2px;margin-top:10px;}
.zhiyao{float:left;width:308px;height:315px; background-image:url(../images/sekuai1.jpg);}
.zhiyao p{float:left;width:200px;height:140px;color:#323232; font-size:15px;margin-left:50px;margin-top:86px; line-height:24px;font-family: "微软雅黑";}
.telbox{float:left;width:306px;height:315px;margin-left:20px;background-color:#3a3633;}
.xiran{float:left;width:306px;height:258px; background-image: url(../images/xiran.png)}
.xiran h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.xiran p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}
.xingji{float:left;width:306px;height:57px; background-color:#ffe634;}
.xing{float:left;width:135px;height:53px;margin-top:5px;margin-left:10px;}
.xing p{width:135px;color:#C80000;font-size:12px; font-weight:bold}
.telephone{float:left;width:87px;height:57px;margin-left:55px;}

.meiteng{float:left;width:306px;height:258px; background-image: url(../images/meiteng.png)}
.meiteng h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.meiteng p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.fangzheng2{float:left;width:965px;height:315px;margin-left:3px;margin-top:20px;}
.sanyi_telbox{float:left;width:306px;height:315px;background-color:#3a3633;}
.sanyi{float:left;width:306px;height:258px; background-image: url(../images/sanyi.png)}
.sanyi h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:8px; font-weight:bold;text-align:center; }
.sanyi p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-45px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.meijiabao{float:left;width:306px;height:258px; background-image: url(../images/meijiabao.png)}
.meijiabao h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.meijiabao p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.shangbaoluo{float:left;width:306px;height:258px; background-image: url(../images/shangbaoluo.png)}
.shangbaoluo h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:8px; font-weight:bold; text-align:center;}
.shangbaoluo p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-47px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.yishalai_telbox{float:left;width:306px;height:315px;background-color:#3a3633;}
.yishalai{float:left;width:306px;height:258px; background-image: url(../images/yishalai.png)}
.yishalai h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:8px; font-weight:bold;text-align:center; }
.yishalai p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-46px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.hongjinshan{float:left;width:306px;height:258px; background-image: url(../images/hongjinshan.png)}
.hongjinshan h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:8px; font-weight:bold; text-align:center;}
.hongjinshan p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-46px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.jieyu{float:left;width:308px;height:315px;margin-left:20px; background-image:url(../images/sekuai2.jpg);}
.jieyu p{float:left;width:200px;height:140px;color:#323232; font-size:15px;margin-left:50px;margin-top:86px; line-height:24px;font-family: "微软雅黑"; }

.zhuangbei{float:left;width:990px;height:1400px; background-image: url(../images/dise.jpg);margin-left:225px;}
.daohang2{float:left;width:963px;height:60px; background-image:url(../images/daohang2.png);margin-left:13px;}
.daohang2 p{float:left;color:#FFFFFF; font-size:24px; font-weight:bold;margin-left:130px;margin-top:15px; }
.zhiyao2{float:left;width:308px;height:315px; background-image:url(../images/sekuai3.jpg);}
.zhiyao2 p{float:left;width:200px;height:140px;color:#323232; font-size:15px;margin-left:50px;margin-top:86px; line-height:24px; font-family: "微软雅黑";}

.jindi{float:left;width:306px;height:258px; background-image: url(../images/jindi.png)}
.jindi h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.jindi p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.dilu{float:left;width:306px;height:258px; background-image: url(../images/dilu.png)}
.dilu h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.dilu p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.senrun_telbox{float:left;width:306px;height:315px;background-color:#3a3633;}
.senrun{float:left;width:306px;height:258px; background-image: url(../images/senrun.png)}
.senrun h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold;text-align:center; }
.senrun p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.D1{float:left;width:306px;height:258px; background-image: url(../images/D1.png)}
.D1 h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.D1 p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.laosen{float:left;width:306px;height:258px; background-image: url(../images/laosen.png)}
.laosen h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.laosen p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.shuchi_telbox{float:left;width:306px;height:315px;background-color:#3a3633;}
.shuchi{float:left;width:306px;height:258px; background-image: url(../images/shuchi.png)}
.shuchi h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:8px; font-weight:bold;text-align:center; }
.shuchi p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-45px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.mingou{float:left;width:306px;height:258px; background-image: url(../images/mingou.png)}
.mingou h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.mingou p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.oucai{float:left;width:306px;height:258px; background-image: url(../images/oucai.png)}
.oucai h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.oucai p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.mingzhu_telbox{float:left;width:306px;height:315px;background-color:#3a3633;}
.mingzhu{float:left;width:306px;height:258px; background-image: url(../images/mingzhu.png)}
.mingzhu h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:8px; font-weight:bold;text-align:center; }
.mingzhu p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-45px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.hanmusi{float:left;width:306px;height:258px; background-image: url(../images/hanmusi.png)}
.hanmusi h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:8px; font-weight:bold; text-align:center;}
.hanmusi p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-45px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.jieyu2{float:left;width:308px;height:315px;margin-left:20px; background-image:url(../images/sekuai4.jpg);}
.jieyu2 p{float:left;width:200px;height:140px;color:#323232; font-size:15px;margin-left:50px;margin-top:70px; line-height:24px;font-family: "微软雅黑"; }

.kongzhong{float:left;width:990px;height:1130px; background-image: url(../images/kongb.png);margin-left:225px;}
.daohang3{float:left;width:963px;height:60px; background-image:url(../images/daohang3.png);margin-left:13px;margin-top:35px;}
.daohang3 p{float:left;color:#FFFFFF; font-size:24px; font-weight:bold;margin-left:130px;margin-top:15px; }
.zhiyao3{float:left;width:308px;height:315px; background-image:url(../images/sekuai5.jpg);}
.zhiyao3 p{float:left;width:200px;height:140px;color:#323232; font-size:15px;margin-left:50px;margin-top:62px; line-height:24px; font-family: "微软雅黑";}

.kefan{float:left;width:306px;height:258px; background-image: url(../images/kefan.png)}
.kefan h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.kefan p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.kelaifu{float:left;width:306px;height:258px; background-image: url(../images/kelaifu.png)}
.kelaifu h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.kelaifu p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.yadisi_telbox{float:left;width:306px;height:315px;background-color:#3a3633;}
.yadisi{float:left;width:306px;height:258px; background-image: url(../images/yadisi.png)}
.yadisi h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:8px; font-weight:bold;text-align:center; }
.yadisi p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-46px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.meinimei{float:left;width:306px;height:258px; background-image: url(../images/meinimei.png)}
.meinimei h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:8px; font-weight:bold; text-align:center;}
.meinimei p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-46px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.manluoni{float:left;width:306px;height:258px; background-image: url(../images/manluoni.png)}
.manluoni h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.manluoni p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.daziran_telbox{float:left;width:306px;height:315px;background-color:#3a3633;}
.daziran{float:left;width:306px;height:258px; background-image: url(../images/daziran.png)}
.daziran h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:8px; font-weight:bold;text-align:center; }
.daziran p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-46px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.meijia{float:left;width:306px;height:258px; background-image: url(../images/meijia.png)}
.meijia h2{width:75px;color:#FFFFFF; font-size:14px;margin-left:20px;margin-top:15px; font-weight:bold; text-align:center;}
.meijia p{width:211px;height:38px;color:#FFFFFF; font-size:14px;margin-left:94px;margin-top:-34px; font-weight:bold;text-align:center;line-height:38px;overflow:hidden;}

.jieyu3{float:left;width:308px;height:315px;margin-left:20px; background-image:url(../images/sekuai6.jpg);}
.jieyu3 p{float:left;width:200px;height:140px;color:#323232; font-size:15px;margin-left:50px;margin-top:60px; line-height:24px; font-family: "微软雅黑";}



/*--弹出背景层--*/ 
.box_bg{width:100%;height:100%;_height:1000px;position:fixed;_position:absolute;top:0;left:0;background:#000;filter:alpha(opacity=60);opacity:.6;z-index:1000;display:none;} 
/*--400电话弹出层--*/ 
.jiaPhone{ width:460px;position:fixed; _position:absolute;top:50%; left:50%; margin:-190px 0 0 -220px;border:2px solid #694721; background: url(/statics/topics/images/bg_y.png) repeat;box-shadow:0 0 10px #666,1px 1px #FFF inset; z-index:1002; display:none;}
.jiaPhone .phoneTitle{height:30px;line-height:30px;overflow:hidden;}
.jiaPhone .phoneTitle strong{ padding-left:10px; font-size:14px; font-weight:normal; color:#960000;}
.jiaPhone .phoneTitle a{ float:right;width:19px; height:19px; margin:5px 5px 0 0; background:url(/statics/topics/images/close.png) no-repeat; line-height:0; font-size:0;}
.phoneCont{padding:0 10px 10px;}
.phoneCont .phone_bottom {margin-top:10px;overflow:hidden;}
.phoneCont .phone_bottom_lf{float:left;display: inline; width:265px; padding:5px; border:1px solid #D2BF84; -webkit-box-shadow:1px 1px #FFF,1px 1px #FFF inset;-moz-box-shadow:1px 1px #FFF,1px 1px #FFF inset;box-shadow:1px 1px #FFF,1px 1px #FFF inset; overflow:hidden;}
.phoneCont .form_con {padding: 5px 0;}
.phoneCont .form_con p {line-height: 1.5em; overflow: hidden;font-size:12px;}
.phoneCont .form_con input { width: 12em;height: 24px;line-height: 24px; padding-left:3px; border:1px solid #A5784F;}
.phoneCont .form_con .form_left {float: left;width: 7em;height: 2em; line-height: 2em; display: inline;text-align: right;}
.phoneCont .form_con .cont_right{margin:0.2em 0 0 7em;color: #A57952;}
.phoneCont .phone_click{height:33px;margin-left:45px; overflow:hidden;}
.phoneCont .phone_click input:hover{ margin-top:-34px;}
.phoneCont .phone_click span{color: #F00;}
.phoneCont .phone_form {margin-bottom: 10px;color: #313133;}
.phoneCont .phone_form font{ font-size:14px; font-weight:bold;}
.phoneCont .middle{height:2em;margin-top:10px;line-height: 2em;text-align: center;color: #C80000;}
   
.phone_bottom_rg{float: right;width:160px;display: inline;overflow:hidden;}
.phone_bottom_rg .top_pic {width: 160px;margin: 0 auto 5px; text-align:center;}
.phone_bottom_rg ul{ padding: 0 0 0 10px; color:#646464}
.phone_bottom_rg li{ line-height: 1.8em;font-size:12px;} 
.phone_bottom_rg .space {margin-left: 5px; color:#2F67C6;} 

.foot{ width:990px;height:80px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:12px;  float:left;font-family:"微软雅黑";padding-top:20px;margin-left:225px;}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover{text-decoration:underline;}
.foot1{color:#615e5e;}